﻿@charset "utf-8";
/* CSS Document */
@import url("layout.css"); 


        body,table,tr,td,input,select{

		    font-family:dotum, verdana, arial, nanumgothic, AppleGothic;
		    font-size:12px;
		    color:#777777;
		    line-height:18px;
		    letter-spacing:0;
		    word-break:break-all;
		    /*ime-mode:active;*/
		}


		body
		{ height: 100%;
		  margin:0; padding:0;}
		  
		
       /* 폼관련*/
		
		
		select {color:#777;font-size:12px;border:1px solid #ddd;background-color:#fff;}
		
		input { border: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':'1px solid #ddd' ); }
		
		textarea{font-size:12px; border: #dddddd 1px solid padding:5px 5px 5px 5px;}
		
		
        .input_id{color:#555;font-size:12px;height:20px; background-color:transparent; border:0; }
		

/* 폼관련 멘토 추가*/
input.gray{
	border:1px solid #DADADA;
	height:20px;
	font-family:돋움; 
	font-size: 11px;
	color:#696969
	}


textarea.gray{
	border:1px solid #DADADA;
	font-family:돋움; 
	font-size: 12px;
	padding: 3px;
	overflow: auto;
	}
		

		/* ime-mode:active;*/

		
		form{margin:0; padding:0;border:0;display:inline }


            
        /*이미지링크선 표시 없음*/
		img{border:0}
		img, a, a img{selector-dummy: expression(this.hideFocus=true); border:0; border-style:none; margin:0; padding:0;}
	

        /*링크 컬러 및 데코*/

        a:link{color:#777;text-decoration:none;}
        a:active{color:#777;text-decoration:none;}
        a:visited{color:#777;text-decoration:none;}
        a:hover{color:#444;text-decoration:underline;}
		
		a.link_blue:link{color:#117b9a;text-decoration:none;}
        a.link_blue:active{color:#117b9a;text-decoration:none;}
        a.link_blue:visited{color:#117b9a;text-decoration:none;}
        a.link_blue:hover{color:#1c9bc1;text-decoration:underline;}
		
		
		a.link_white:link{color:#ffffff;text-decoration:none}
        a.link_white:active{color:#ffffff};
        a.link_white:visited{color:#ffffff;text-decoration:none}
        a.link_white:hover{color:#ffffff;text-decoration:underline}
				
				.search_keytitle			{color: #3366CC; line-height:18px;}
				.search_keytitle:link		{color: #3366CC; text-decoration: underline;}
				.search_keytitle:visited	{color: #3366CC; text-decoration: underline;}
				.search_keytitle:active		{color: #3366CC; text-decoration: underline;}
				.search_keytitle:hover 		{color: #3366CC; text-decoration: underline;}




		.box02{width:100%;height:150;overflow-y:auto;text-align:left; border:1px; solid:#bdb7b2; background-color:#FFFFFF; padding:10 10 10 10; border:1px solid #DCDCDC; color:#777;}


		
		/* 카테고리 */
		.cata					{color: #7F7F7F; line-height:20px;}
		.cata:link				{color: #7F7F7F; text-decoration: none;}
		.cata:visited			{color: #7F7F7F; text-decoration: none;}
		.cata:active			{color: #1C7FBC; text-decoration: underline;}
		.cata:hover 			{color: #1C7FBC; text-decoration: underline;}
		
			
		/* table, td 관련*/
		
		.tabel_line{border:1px solid #ddd;}
		.tabel_line02{border-collapse:collapse;}
		.td_line{border:1px solid #ddd;}
		.td_center{text-align:center;}
		.td_left{text-align:left}
		.td_right{text-align:right;}
		.td_top{vertical-align:top;}
		.td_bot{vertical-align:bottom;}
		.padding5{padding:5px;}
        .padding10{padding:10px;}
        .padding_top{padding-top:10px;}
		.padding-left{padding-left:10px;}
        .line01{border:1px dotted #cccccc;}
                
         /* 텍스트 관련*/
				
		.bold{font-weight:bold;}
		.paging01on{font-weight:bold;}
		.small_font{font-size:11px;}
		.big_font{font-size:15px;}
		.big_blue01{font-size:15px;color:#536aa3;font-weight:bold;}
		.text-align{text-align:justify}
		.text_size01{font-size:14px;}
		.text_white{color:#ffffff;}
		.text_orange01{color:#e57701;}
		.text_blue01{color:#3b7faa;}
		.text_blue02{color:#5461b5;}
		.text_green01{color:#41978c;}
		.text_black01{color:#444444;}
		.text_pink01{color:#e05a96;}		
        .word{word-break:break-all;}
		
		/* orange color */
		.orange				{color: #FF6600; line-height:18px;}
		.orange:link		{color: #FF6600; text-decoration: none;}
		.orange:visited		{color: #FF6600; text-decoration: none;}
		.orange:active		{color: #FF6600; text-decoration: underline;}
		.orange:hover 		{color: #FF6600; text-decoration: underline;}
		
		.orange_02 a  {color: #FF6600; line-height:18px;}
		.orange_02 a:link		{color: #FF6600; text-decoration: none;}
		.orange_02 a:visited		{color: #FF6600; text-decoration: none;}
		.orange_02 a:active		{color: #FF6600; text-decoration: underline;}
		.orange_02 a:hover 		{color: #FF6600; text-decoration: underline;}


		.b {font-weight :bold;}

		.gulim12_01 { FONT-SIZE: 12px; font-family:굴림; color: #333333; TEXT-DECORATION: none;}
		.gulim12_01 A { FONT-SIZE: 12px; font-family:굴림; color: #333333; TEXT-DECORATION: none;}
		.gulim12_01 A:hover { FONT-SIZE: 12px; font-family:굴림; color: #333333; TEXT-DECORATION: none;}

		.gulim_orange { FONT-SIZE: 12px; font-family:굴림; color: #FD8300; TEXT-DECORATION: none;}
		.gulim_orange A { FONT-SIZE: 12px; font-family:굴림; color: #FD8300; TEXT-DECORATION: none;}
		.gulim_orange A:hover { FONT-SIZE: 12px; font-family:굴림; color: #FD8300; TEXT-DECORATION: none;}


/* 인덱스 캘린더*/

#cal_main
{width:24px; height:24px; font-size:11px; vertical-align:top}


.living12    {font-size: 12px; font-family:Dotum;line-height:16px;color:#656565;}
.living12 A:link    {text-decoration:none; font-size: 12px; font-family:Dotum;line-height:16px; color:#656565;}
.living12 A:visited {text-decoration:none; font-size: 12px; font-family:Dotum;line-height:16px; color:#656565;}
.living12 A:active  {text-decoration:none; font-size: 12px; font-family:Dotum;line-height:16px; colo:#656565;}
.living12 A:hover   {text-decoration:underline; font-size: 12px; font-family:Dotum;line-height:16px; color:#656565;}

.living14    {font-size:14px; font-family:Dotum;line-height:16px;color:#555555; text-decoration:none;}
.living14 A:link    {font-size:14px; }
.living14 A:visited {font-size:14px; }
.living14 A:active  {font-size:14px;}
.living14 A:hover   {font-size:14px; text-decoration:underline; }